<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="39047aa41a5308e064993637bfff32cf">
  <dict>
    <!--2023-02-11 09:58:31.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 09:58:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:58:31.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
